<footer class="page-footer font-small">
    <div class="footer-copyright text-center py-3">© 2022 Copyright: phippy.net
        </br>
        <span sec:authorize="isAuthenticated()">Logged user:
                        <span sec:authentication="name"></span> Roles:
                        <span sec:authentication="principal.authorities"></span>
                    </span>
    </div>
</footer>